Subject: Ticket Assigned - Re: You haven't collected order number 6271383280
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 02:36:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6271383280 Good morning, 

I have some problem going to pick up my order from the store .I kindly request for you to deliver it to my address as I have already payed  for this order. 
May you please deliver it to the following address: 

 7008 Al-Miqdad bin Maad Yukbir, Ash Shuraybat Dist, 
AL MADINAH AL MUNAWWARAH, 42316-5537
Zip Code: 42316

Sent from my iPhone

> On 10 Feb 2021, at 10:16 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> You haven't collected your order yet.
> Hi Renad sairafi, your order number 6271383280 is still waiting for you at the following store.
> Collect your order from:
> 	
> Max, 7701-Al Uyun, Al Madinah Al Munnawwarah-42331-3990
> Address :
> 7701-Al Uyun, Al Madinah Al Munnawwarah-42331-3990, Madinah, Madinah, Saudi Arabia 
> Phone Number: 966148494123
> Working hours :
> Sunday to Saturday (09:30 AM to 06:30 PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 0298 
> WAFA BAITI
> Please collect it before FEBRUARY 16th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> MAX 
> Solid Camisole with Round Neck 
> Color: Green 
> Size: XL 
> 1
>  
> MAX 
> Solid Hoodie with Long Sleeves and Zip Closure 
> Color: Black 
> Size: XXL 
> 1
>  
> MAX 
> Solid Sleeveless Vest with Scoop Neck 
> Color: Green 
> Size: XL 
> 1
>  
> MAX 
> Solid Sleeveless Vest with Round Neck 
> Color: Pink 
> Size: XL 
> 1
>  
> MAX 
> Plain Camisole with Scoop Neck and Spaghetti Straps 
> Color: Pink 
> Size: XL 
> 1
>  
> MAX 
> Striped Sleeveless Vest with Round Neck 
> Color: Multicolour 
> Size: XL 
> 1
>  
> MAX 
> Solid Mid-Rise Jog Pants with Pockets and Drawstring Closure 
> Color: Black 
> Size: 3XL 
> 1
>  
> MAX 
> Solid Sleeveless Vest with Round Neck 
> Color: Blue 
> Size: XL 
> 1
>  
> MAX 
> Solid Vest with Scoop Neck 
> Color: White 
> Size: XL 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2081108